WordNet-BestStem

Prerequisites

WordNet-BestStem declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
WordNet::QueryData0WordNet-QueryData-1.49121.88
WordNet::Similarity::ICFinder0WordNet-Similarity-2.05128.13